

jQuery(document).ready(function($) {
    // Show the scroll button when the user scrolls down
    $(window).scroll(function() {
        if ($(this).scrollTop() > 200) {
            $('#scroll-to-top-button').fadeIn();
        } else {
            $('#scroll-to-top-button').fadeOut();
        }
    });

    // Smooth scroll to the top when the button is clicked
    $('#scroll-button').click(function(e) {
        e.preventDefault();
        $('html, body').animate({
            scrollTop: 0
        }, 1000); // Scroll duration (1000ms = 1 second)
    });
});
