<?php

/*
 * Plugin Name:       Smooth Operator
 * Plugin URI:        https://ebenstar.com/plugins
 * Description:       Scroll pages back to top.
 * Author:            Erik Wilhelm Sturm
 * Author URI:        https://ebenstar.com
 * Text Domain:       smooth-operator
 
 */


 // Smooth Operator
 


 // Enqueue JavaScript and CSS for smooth scrolling
function smooth_scroll_footer_to_header() {
    wp_enqueue_script( 'smooth-scroll', plugin_dir_url( __FILE__ ) . 'smooth-scroll.js', array( 'jquery' ), '1.0', true );
    wp_enqueue_style( 'smooth-scroll-style', plugin_dir_url( __FILE__ ) . 'smooth-scroll.css' );
}
add_action( 'wp_enqueue_scripts', 'smooth_scroll_footer_to_header' );

// Add a button to the footer for triggering the smooth scroll
function add_scroll_button_to_footer() {
    echo '<div id="scroll-to-top-button" style="display:none;">
            <a href="#top" id="scroll-button">
                <img src="' . plugin_dir_url( __FILE__ ) . 'sade.png" alt="Scroll to Top" />
            </a>
          </div>';
}
add_action( 'wp_footer', 'add_scroll_button_to_footer' );


?>